<?PHP 
if (file_exists("editor.inc.php")){$inCheck1=1;}else{$inCheck1=0;}
$inCheck1=1;

include("./configure/contact-advice.inc.php");
if($agNo == ""){$inCheck2=0;}else{$inCheck2=1;}

$inCheckX=$inCheck1 + $inCheck2;

if($inCheckX == 2){
$tlanguage="es";
include("./function/index.inc.php");
}else{
include("./start.inc.php");
}
?>